Subject: simple question - I hope

From: "Jose Correia (J)" <[email-masked]>
Date: Fri, 23 Aug 2002 13:11:26 +0200

Hi all

I'm new to mod-ssl and all so pls bear with me.

I'm trying to config mod_ssl inside apache's httpd.conf to just do
basic authentication i.e. I don't want it to request the client for a
certficate. How does one do that exactly?

My basic authentication module is mod_authz_ldap which connects to an
openldap database.

I tried setting the "SSLVerifyClient" to none but the client browser
still gives a warning and doesn't show the basic authentication login
dialog.

Thanks in advance
Jose Correia
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]